/*  ___   ___  ___  _   _  ___   ___   ____ ___  ____  
 * / _ \ /___)/ _ \| | | |/ _ \ / _ \ / ___) _ \|    \ 
 *| |_| |___ | |_| | |_| | |_| | |_| ( (__| |_| | | | |
 * \___/(___/ \___/ \__  |\___/ \___(_)____)___/|_|_|_|
 *                  (____/ 
 *In this lesson, we will use the DHT11 and arduino to Display Humidity 
 *and Temperature on the Serial Monitor
 * Tutorial URL http://osoyoo.com/2017/07/19/arduino-lesson-dht11-sensor/
 * CopyRight www.osoyoo.com
 */
#include<dht.h>
dht DHT;
// if you require to change the pin number, Edit the pin with your arduino pin.
#define DHT11_PIN 3

void setup() 
{
Serial.begin(9600);
Serial.println("The real time Temperature and Humidity is :"); 
}

void loop() { // READ DATA
int chk = DHT.read11(DHT11_PIN);
Serial.print(" Humidity: " );
Serial.print(DHT.humidity, 1);
Serial.println('%');
Serial.print(" Temparature ");
Serial.print(DHT.temperature, 1);
Serial.println('C');
delay(2000);
}
